{
  "gases": [
    { "id": 0, "name": "None", "symbol": "-", "molecular_weight": 0, "boiling_point_k": 0, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 0, "toxic_threshold": 0 },
    { "id": 1, "name": "Hydrogen", "symbol": "H2", "molecular_weight": 2, "boiling_point_k": 20, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 500 },
    { "id": 2, "name": "Helium", "symbol": "He", "molecular_weight": 4, "boiling_point_k": 4, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 0, "toxic_threshold": 0 },
    { "id": 3, "name": "Methane", "symbol": "CH4", "molecular_weight": 16, "boiling_point_k": 109, "is_greenhouse": true, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 500 },
    { "id": 4, "name": "Ammonia", "symbol": "NH3", "molecular_weight": 17, "boiling_point_k": 240, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 50 },
    { "id": 5, "name": "Water Vapour", "symbol": "H2O", "molecular_weight": 18, "boiling_point_k": 245, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 0, "toxic_threshold": 0 },
    { "id": 6, "name": "Neon", "symbol": "Ne", "molecular_weight": 20, "boiling_point_k": 27, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 0, "toxic_threshold": 0 },
    { "id": 7, "name": "Nitrogen", "symbol": "N2", "molecular_weight": 28, "boiling_point_k": 77, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 0, "toxic_threshold": 0 },
    { "id": 8, "name": "Carbon Monoxide", "symbol": "CO", "molecular_weight": 28, "boiling_point_k": 82, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 50 },
    { "id": 9, "name": "Nitrogen Oxide", "symbol": "NO", "molecular_weight": 30, "boiling_point_k": 121, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 5 },
    { "id": 10, "name": "Oxygen", "symbol": "O2", "molecular_weight": 32, "boiling_point_k": 90, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 500 },
    { "id": 11, "name": "Hydrogen Sulphide", "symbol": "H2S", "molecular_weight": 34, "boiling_point_k": 212, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 20 },
    { "id": 12, "name": "Argon", "symbol": "Ar", "molecular_weight": 40, "boiling_point_k": 87, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 0, "toxic_threshold": 0 },
    { "id": 13, "name": "Carbon Dioxide", "symbol": "CO2", "molecular_weight": 44, "boiling_point_k": 195, "is_greenhouse": true, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 5000 },
    { "id": 14, "name": "Nitrogen Dioxide", "symbol": "NO2", "molecular_weight": 46, "boiling_point_k": 262, "is_greenhouse": true, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 5 },
    { "id": 15, "name": "Sulphur Dioxide", "symbol": "SO2", "molecular_weight": 64, "boiling_point_k": 263, "is_greenhouse": true, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 5 },
    { "id": 16, "name": "Chlorine", "symbol": "Cl", "molecular_weight": 35, "boiling_point_k": 239, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 3, "toxic_threshold": 1 },
    { "id": 17, "name": "Fluorine", "symbol": "F", "molecular_weight": 19, "boiling_point_k": 85, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 3, "toxic_threshold": 1 },
    { "id": 18, "name": "Bromine", "symbol": "Br", "molecular_weight": 80, "boiling_point_k": 332, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 3, "toxic_threshold": 1 },
    { "id": 19, "name": "Iodine", "symbol": "I", "molecular_weight": 127, "boiling_point_k": 457, "is_greenhouse": false, "is_antigreenhouse": false, "dangerous_level": 2, "toxic_threshold": 1 },
    { "id": 20, "name": "Aestusium", "symbol": "Ae", "molecular_weight": 40, "boiling_point_k": 1, "is_greenhouse": true, "is_antigreenhouse": false, "dangerous_level": 0, "toxic_threshold": 0 },
    { "id": 22, "name": "Frigusium", "symbol": "Fr", "molecular_weight": 40, "boiling_point_k": 1, "is_greenhouse": false, "is_antigreenhouse": true, "dangerous_level": 0, "toxic_threshold": 0 }
  ]
}